/*
Theme Name: Drapeau Child
Template: architect
Theme URI: https://www.pulsecommunication.fr
Description: Drapeau Conception child theme
Author: Pulse
Author URI: https://www.pulsecommunication.fr
Version: 1.0
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/
@import url("../architect/stylesheet.css");

/* Header */
header {
    padding: 10px 0 0;
}

header .logo {
    padding: 15px 0 25px;
}

header #menu ul li {
    font-size: 18px;
    letter-spacing: 0.05em;
}

#menu ul li.current_page_item a {
	  color: #333333;
}

header #menu ul li a {
	  font-family: "futura-pt-condensed",futura,sans-serif !important;
    font-weight: 500;
    letter-spacing: 1.5px;
    padding: 2px 25px;
    font-size: 18px;
    text-transform: uppercase;
}

/* Body */
body {
    font-family: "Futura", sans-serif !important;
    font-stretch: condensed;
    letter-spacing: 0.5px;
    line-height: 1.8;
    font-size: 22px;
}

a {
    color: #ca2424;
}

a:hover, a:focus {
    color: #ca2424 !important;
}

section {
    padding: 0px !important;
}

section .title .pull-left {
	  text-align: left !important;
}

.editor h1 {
    padding-bottom: 25px !important;
}

section .title h2, .editor h2 {
    font-size: 34px !important;
	  margin-bottom: 25px !important;
}

.services div.txt h4 {
	  font-size: 26px;
}

.clients.big div#carousel div.item a > h4 {
    z-index: 4 !important;
    color: #333333 !important;
    font-size: 22px !important;
    position: relative !important;
    margin: 0 !important;
}

.clients.big div#carousel div.item a:hover h4 {
    color: #ffffff !important;
}

div.divider {
    border: none;
}

section .more {
    margin: 30px 0 40px;
}

.text div.txt-btn a:hover {
    background: #ca2424;
    color: #ffffff !important;
}

a.social i {
    vertical-align: inherit !important;
}

/* Portfolio */
.filters {
	  margin-top: 20px;
}

.portfolio .container {
    width: 100% !important;
}

.portfolio .filters ul {
    margin: 0 0 60px 0 !important;
}

#portfolio h3 {
    font-size: 17px !important;
    margin-top: 0 !important;
}

.portfolio .filters ul li {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
    padding: 5px 10px;
    border: none;
    margin-bottom: 2px;
    font-family: "futura-pt-condensed",futura,sans-serif !important;
    font-size: 18px;
}

.portfolio .filters ul li:hover, .portfolio .filters ul li.active {
    border: none;
}

.portfolio .filters ul li:hover {
    background: #000000;
    color: #ffffff;
    border: none;
}

a.social {
    border: 2px solid #ca2424;
    border-radius: 50%;
    color: #ca2424;
    display: inline-block;
    margin: 5px;
    padding: 3px 6px;
    text-decoration: none;
}

a.social i {
    height: auto;
    width: 30px;
}

.categorie {
    color: #ca2424;
    font-size: 0.85em;
}

/* Footer */
footer {
    padding: 10px 0 20px !important;
}

footer p {
	 font-size: 16px;
}

/* Contact form */
.contact input, .contact textarea {
    margin: 0;
    padding: 0;
}

.contact input[type="submit"] {
    background: #000000;
    color: #ffffff;
    width: 30%;
}

.contact input[type="submit"]:hover {
    background: green;
    color: #ffffff;
}


/* RESPONSIVE */

@media only screen and (max-width: 1024px)  {

  footer p {
    line-height: 2em;
  }

}

@media only screen and (max-width: 640px)  {

	.container {
    	margin-top: 30px;
	}

  footer p {
  	  font-size: 18px;
  }

}
/* Fin child CSS */
